uuid:
  -
    value: 9e02b110-b22e-49d7-8492-e6d8c1fd1d17
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:18:44+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_santorini_2.jpg
thumbnail:
  -
    alt: 'Church in Oia, Santorini'
    title: null
    width: 1565
    height: 1920
    target_type: file
    target_uuid: 82ffc5ff-1157-46d4-b1f5-3f488e87e071
created:
  -
    value: '2019-10-29T13:47:58+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:18:44+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 24e30f9f-5369-4a41-b45e-5c36c981d997
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Church in Oia, Santorini'
    title: ''
    width: 1565
    height: 1920
    target_type: file
    target_uuid: 82ffc5ff-1157-46d4-b1f5-3f488e87e071
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.82ffc5ff-1157-46d4-b1f5-3f488e87e071
      - file.file.82ffc5ff-1157-46d4-b1f5-3f488e87e071
    taxonomy_term:
      - taxonomy_term.regions_destinations.24e30f9f-5369-4a41-b45e-5c36c981d997
